* {
	padding: 0px;
	margin: 0px;
}

h1 {
	font-size: 16px;
	padding: 20px;
	z-index: 99;
}

section {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	transition: transform 0.3s;
	height: 700px;
}

img {
	filter: blur(5px);	
}

.scroll-box {
	display: flex;
	align-items: flex-end;
	overflow: auto;
	white-space: nowrap;
	padding: 0 50px;
}


.scroll-box img:hover {
	transform: scale(1.05);
	transform-origin: bottom;
	filter: blur(0px);	
}

.scroll-box img {
	height: 300px;
	transition: transform 0.3s ease;
	display: block;
}

.scroll-box img.ss {
	height: 500px;
}

.scroll-box img.cc {
	height: 350px;
}

.scroll-box img.pp {
	height: 600px;
}

.scroll-box img.ww {
	height: 480px;
}

.scroll-box img.oo {
	height: 450px;
}